| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Math
Math.Matrix

Methods
`*()
`+()
`-()
``*()
``+()
``-()
add()
cast()
convolve()
create()
cross()
dot_product()
max()
min()
mult()
norm()
norm2()
normv()
sub()
sum()
transpose()
vect()
xsize()
ysize()

Math.Matrix()->sub() | Math.Matrix()->transpose()

# Method Math.Matrix()->sum()

Method sum

  `Matrix sum()`

Description

  Produces the sum of all the elements in the matrix.